{% extends 'base.html.twig' %}
{% block content %}
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-md-10 text-center">
        {% if thankYouTitle is defined and thankYouTitle is not empty %}
          <h1>{{ thankYouTitle }}</h1>
        {% elseif thankYouTitle is defined and thankYouTitle is empty %}
          <h1>Bedankt voor je reservering!</h1>
        {% else %}
          <h1>Bedankt voor je bestelling!</h1>
        {% endif %}
      </div>
    </div>
    <div class="row justify-content-center">
      <div class="col-md-10 text-center">
        {% if thankYouText is defined and thankYouText is not empty %}
          {{ thankYouText|raw }}
        {% elseif thankYouText is defined and thankYouText is empty %}
          <p>
            Uw reservering is succesvol verlopen. Een bevestingsmail is onderweg.
            <br>
            Hopelijk zien we u snel terug!
          </p>
        {% else %}
          <p>
            Uw bestelling is succesvol verlopen. Een bevestigingsmail is onderweg.
            <br>
            Hopelijk zien we u snel terug!
          </p>
        {% endif %}
      </div>
    </div>
  </div>

  {% if transfer_details is defined and transfer_details is not null %}
    <div class="container">
      <h3>{{ 'sulu_reservations.bank_transfer'|trans }}</h3>
      <p>Bestelling #{{ reservation.id }}</p>
      <p>{{ 'sulu_reservations.bank_transfer_message'|trans|format(reservation.price|price)|raw }}</p>
      {% if transfer_details is not null %}
        {% include '@SuluReservations/partials/transfer-details.html.twig' %}
      {% endif %}
    </div>
    {% else %}
      <div class="container">
        <h3>{{ 'comsa_reservations.cash_payment'|trans }}</h3>
        <p>Bestelling #{{ reservation.id }}</p>
        <p>{{ 'sulu_reservations.cash_payment_message'|trans|format(reservation.price|price)|raw }}</p>
        {% if transfer_details is defined and transfer_details is not null %}
          {% include '@SuluReservations/partials/transfer-details.html.twig' %}
        {% endif %}
      </div>
  {% endif %}
{% endblock %}
